<!doctype html>
<html lang="en">

<head>
  <title>vPopulus</title>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <meta name="viewport" content="initial-scale=1.0, maximum-scale=1">
  <meta name="title" content="Free Online Multiplayer Strategy Game | vPopulus" />
  <meta name="description"
    content="vPopulus is a browser game where you can be a part of a nation and play with your fellow compatriots with a common goal, making your nation thrive.">
  <meta name="keywords"
    content="vPopulus, games, interactive, social, multiplayer, strategy, simulator, politics, virtual, global, free, entrepreneur, communication, geopolitical, community driven, worldwide, manage, country, war">
  <meta name="author" content="vPopulus Studio" />
  <meta name="publisher" content="vPopulus Studio" />
  <meta name="copyright" content="vPopulus Studio" />
  <meta name="page-type" content="website, browser game, browsergame" />
  <meta name="page-topic" content="browser game, strategy game, online game, geopolitical" />
  <meta name="audience" content="all" />
  <meta name="expires" content="never" />
  <meta property="og:type" content="article" />
  <meta property="og:url" content="https://www.vpopulus.net" />
  <meta property="og:title" content="vPopulus" />
  <meta property="og:image" content="https://www.vpopulus.net/assets/img/indexthumbnail.jpg" />
  <meta property="og:description" content="Create your Citizen and develop yourself and your country community" />

  <meta itemprop="name" content="vPopulus | Online Multiplayer Strategy Game" />
  <meta itemprop="description" content="Create your Citizen and develop yourself and your country community." />
  <meta itemprop="image" content="https://www.vpopulus.net/assets/img/indexthumbnail.jpg" />

  <link href='https://fonts.googleapis.com/css?family=Jura:400,300,500,600' rel='stylesheet' type='text/css'>
  <link href='https://fonts.googleapis.com/css?family=Roboto:400,300,100,500,700,900' rel='stylesheet' type='text/css'>
  <base href="/">

  <link rel="shortcut icon" type="image/x-icon" href="https://vpopulus.net/assets/img/misc/favicon.ico">

  <link href="assets/assets/css/core.css?v2" rel="stylesheet" type="text/css">

</head>

<body>

  <app-root></app-root>

  <script defer src="https://use.fontawesome.com/releases/v5.6.3/js/solid.js"
    integrity="sha384-F4BRNf3onawQt7LDHDJm/hwm3wBtbLIfGk1VSB/3nn3E+7Rox1YpYcKJMsmHBJIl"
    crossorigin="anonymous"></script>
  <script defer src="https://use.fontawesome.com/releases/v5.6.3/js/regular.js"
    integrity="sha384-V+AkgA1cZ+p3DRK63AHCaXvO68V7B5eHoxl7QVN21zftbkFn/sGAIVR7vmQL3Zhp"
    crossorigin="anonymous"></script>
  <script defer src="https://use.fontawesome.com/releases/v5.6.3/js/fontawesome.js"
    integrity="sha384-treYPdjUrP4rW5q82SnECO7TPVAz4bpas16yuE9F5o7CeBn2YYw1yr5oC8s8Mf8t"
    crossorigin="anonymous"></script>
</body>

</html>